Description

Associated revisions
Revision 43894 - 07/16/2018 05:20 PM - Joaquín  del Cerro Murciano

refs #4915, eliminardas las entradas que no funcionan del desplegable de URLs del addon-manager

History
#1 - 07/16/2018 05:19 PM - Joaquín  del Cerro Murciano

A falta de mas detalle, voy a dejar en el fichero de configuracion "defaultDownloadsURLs" solo una entrada:

    -  http://downloads.gvsig.org/download/gvsig-desktop-testing/ ## gvSIG repository

#2 - 07/16/2018 05:21 PM - Joaquín  del Cerro Murciano
- Subject changed from Eliinar las entradas que no funcionen del desplegable de instalar desde URL en el addon manager to Eliminar las entradas 
que no funcionen del desplegable de instalar desde URL en el addon manager

#3 - 07/16/2018 05:30 PM - Joaquín  del Cerro Murciano
- Target version changed from 2.5.0-2930-final to 2.4.1-2857

#4 - 07/16/2018 05:30 PM - Joaquín  del Cerro Murciano
- Status changed from New to Fixed

#5 - 02/18/2019 04:58 PM - Álvaro Anguix
- Status changed from Fixed to Closed
